@charset "Shift_JIS";


.policy-ico{
	width: 750px;
	margin: 4px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.policy-ico-2{
	width: 730px;
	margin: 30px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.policy-ico-2-b{
	width: 730px;
	margin: 60px 0px 0px 30px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.policy-text{
	width: 710px;
	margin: 14px 0px 0px 40px;
	padding: 0px 0px 0px 0px;
	text-align:left;
}
.policy-text-2{
	width: 710px;
	margin: 14px 0px 0px 40px;
	padding: 0px 0px 0px 0px;
	text-align:right;
}
ul.policy li {
	list-style :disc;
	margin: 8px 0px 0px 26px;
	padding: 0px 0px 0px 0px;
}




